Subject: Re: New packge: lighttpd-1.3.0
From: "Gerrit P. Haase" <[email-masked]>
To: Brian Dessent <[email-masked]>
Date: Thu, 23 Sep 2004 03:43:36 +0200

Hello Brian,

> FYI what I'm doing basically amounts to:

[...]

I run basically the same set on php-5, I don't get a libphp at all,
all objects are compiled into php.exe, no library around here:-(

I have a flag here:
--enable-embed=TYPE   EXPERIMENTAL: Enable building of embedded SAPI library
                          TYPE is either 'shared' or 'static'. TYPE=shared

is this new in php-5?  Lets see what happens when I define it.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/